import { removeToken } from "@/auth/auth";
import Vue from "vue";

Vue.mixin({
  methods: {
    logout(cause = "") {
      removeToken();
      // window._hmt.push(["_trackEvent", "退出", cause]);
      this.$router.push("/login" + cause);
    },
  },
});
